Subject: Re: [PATCH 0/7] linux-libre kernel updates (2023-10-25)

From: Leo Famulari <[email-masked]>
Date: Fri, 27 Oct 2023 00:15:02 -0400

On Thu, Oct 26, 2023 at 12:11:26AM +0200, Wilko Meyer wrote:
> Hi Leo,
> 
> We had seven kernel releases yesterday, so I bumped each package to the
> latest minor version.

Thanks! I saw it failed to apply on qa.guix.gnu.org, so I applied the
patches locally, rebased on current master branch, and sent a v2 patch
series, as well as pushing to a 'kernel-updates' branch.

https://qa.guix.gnu.org/issue/66751